﻿@charset "utf-8";

/* CSS Document */

/*初始化*/
html { font-family:"微软雅黑";} 
body, dl, dt, dd, ul, ol,li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, th, td{ margin: 0; padding: 0; font-size: 12px; /*text-align: left;*/ }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; }
a, a:hover { text-decoration: none; outline: none;  }
a{ color:#424141;}
ul{list-style: none;}
li { list-style: none }
:link, :visited{text-decoration: none;}
p{ margin:0; padding:0;}
img { border: none; max-width:100%;/* margin:0; display:block;*/}
input, button, textarea, select, optgroup, option{font-family: inherit;font-size: inherit; font-style: inherit; font-weight: inherit; border: none; outline: none; background: none ;}
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
/* clear */
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; display: block; height: 0;  content: '';}
.zj{ width:1200px; margin:0 auto ; display:block;}
/*header*/
/*header*/
.header { width: 100%; height: 90px; padding:0px 0; margin: 0 auto; min-width:1200px;}
.top{ width:1200px; margin:0px auto; height:90px; font-size:12px; line-height:36px; color:#fff;}
.top .logo{ width:240px;  float:left; height:90px; display:block;  }
.nav{ font-size:15px; color:#7f7e7e; /*width:720px; */float:left; margin-left:60px;}
.nav a{/* width:76px;*/ line-height:66px; padding:10px 2px 0; margin:0 30px;  float:left; display:block; font-size:15px; color:#373737; text-align:center;}
.nav .on,.nav a:hover{ color:#1e59a9; border-bottom:2px #1e59a9 solid; }
.tel{float:right;  width:160px; background:url(../images/tel.png) no-repeat center left; height:90px; line-height:90px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#1e59a9; font-weight:bolder; text-align:right;}

/* banner */
	.fullSlide{ width:100%;  position:relative;  height:710px; background:#fff;  min-width:1200px; }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:710px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:710px; }
	.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:15px; left:0; height:30px; line-height:30px; }
	.fullSlide .hd ul{ text-align:center; }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:22px; margin:2px; overflow:hidden; background:url(../images/dot.png) no-repeat bottom center;  line-height:999px;}
	.fullSlide .hd ul .on{ background: url(../images/dot.png) no-repeat center 1px; }
	.fullSlide .prev{  display:block;  position:absolute; z-index:1; top:44%; left:2%;  z-index:1; width:70px; height:70px;
	 background:url(../images/dot1.png) 0px 0px  no-repeat;  cursor:pointer;display:none;  }
	.fullSlide .next{ display:block;  position:absolute; z-index:1; top:44%; left:2%;  z-index:1; width:70px; height:70px;
	 background:url(../images/dot2.png) 0px 0px  no-repeat;  cursor:pointer; display:none;  }
	.fullSlide .next{ left:auto; right:2%;  }

/*wrap*/
  /*通用*/
.wrap{ color: #4b4b4b; margin:0 auto; min-width:1200px; }
.bt{ text-align: center; display: table; margin: 45px auto 35px; font-size: 24px; color: #848383; line-height: 30px; text-transform: uppercase; font-family:"宋体";}
.bt h1{ font-size:32px; color:#333333; font-weight:bolder; font-family:"微软雅黑"; line-height:32px;}
.bt img{ display:table; margin:18px auto 0;}
.more { width:190px; height:42px; display:table; margin:35px auto 45px;}
.more a{ margin: 0 auto; display: block; border-radius: 25px; text-align: center; border: 1px solid #1e59a9; color: #1e59a9; width: 170px; height: 40px; font-size: 15px; line-height: 40px; text-transform: uppercase; }
.more a:hover{ background:#1e59a9; color:#fff; }


/*jj*/
.jj{ width:1200px; margin:0 auto; display:table;}
.jj_n{ font-size:16px; line-height:34px; width:1150px; margin:0 auto; color:#5e5e5e; text-align:center;}
.jj_fl{ width:960px; margin:0 auto; display:table; padding:40px 0 20px;}
.jj_fl a span{ width:60px; height:60px; margin:15px auto 0; background: url(../images/jj.png); display: block;}
.jj_fl a{ width:188px;  border:1px solid #dad8d8;color:#5a5959; height:140px; display:table; float:left; margin:0 25px; text-align:center;}
.jj_fl a h1{ font-size:16px; line-height:40px;}
.jj_fl a h2{ width:26px; background:#1e59a9; height:1px; display:block; margin:0 auto;}
.jj_fl a .t1{ background-position:0 0;}
.jj_fl a:hover{ border:1px solid #1e59a9; background:#1e59a9; color:#fff;}
.jj_fl a:hover h2{ background:#fff;}
.jj_fl a:hover .t1{ background-position:0 60px;}
.jj_fl a .t2{ background-position:-60px 0px;}
.jj_fl a:hover .t2{ background-position:-60px 60px;}
.jj_fl a .t3{ background-position:-120px 0px;}
.jj_fl a:hover .t3{ background-position:-120px 60px;}
.jj_fl a .t4{ background-position:-180px 0px;}
.jj_fl a:hover .t4{ background-position:-180px 60px;}
.jj_fl a .t5{ background-position:-240px 0px;}
.jj_fl a:hover .t5{ background-position:-240px 60px;}


/*cp*/
.cp_k{ width:100%;  background: url(../images/cp.jpg) no-repeat top center ; height:800px; display:table;}
.cp_k .bt{ color:#fff;margin: 60px auto 45px;}
.cp_k .bt h1{ color:#fff;}
.cp_k .more a{ border:1px solid #fff; color:#fff;}
.cp_k .more a:hover{ background:#fff; color:#1e59a9}
/* 本例子css */
.slideGroup{ width:1200px;  text-align:left;  }
.slideGroup .parHd{ height:40px;padding:0;position:relative;  }
.slideGroup .parHd ul{/* float:left; position:absolute;*/ margin:0 auto; width:735px; }
.slideGroup .parHd ul li{ float:left; border:1px solid #fff; margin:0 15px; line-height:36px; border-radius:5px; color:#fff; font-size:16px; width:150px; height:36px; text-align:center; cursor:pointer;  }
.slideGroup .parHd ul li.on{ background:#fff; border:1px solid #ff; color:#1e59a9; }

.slideGroup .slideBox{ overflow:hidden; zoom:1;width:1140px;  padding:40px 0 10px 60px; position:relative;   }

.slideGroup .sPrev,.slideGroup .sNext{ width:50px; height:60px;position:absolute;top:200px;left:20px;z-index:100; cursor:pointer; background:url(../images/btn.png) no-repeat;  }
.slideGroup .sNext{ left:auto; right:0; background-position: 0 -120px;top:200px;right:20px; }
.slideGroup .sPrev:hover{background-position: 0 -60px;}
.slideGroup .sNext:hover{background-position: 0 -180px;}


.slideGroup .parBd ul{ overflow:hidden; zoom:1;  width:1080px;  }
.slideGroup .parBd ul li{ margin:0  auto;  }
.slideGroup .parBd ul li a .pic{ width:540px; height:406px; display:block;  overflow: hidden; float:left;}
.slideGroup .parBd ul li a .pic img{width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.slideGroup .parBd ul li a:hover .pic img{transform: scale(1.1);}

.slideGroup .parBd ul li .title{width:540px; height:406px; background-color:rgba(38,140,162,0.6); float:left; color:#fff; font-size:15px; line-height:34px;  }
.slideGroup .parBd ul li a .title h1{ font-size:30px; width:480px; margin:0 auto; line-height:30px; padding:35px 0 30px;}
.slideGroup .parBd ul li a .title span{ width:35px; height:2px; background:#fff; display:table; margin:0 30px;}
.slideGroup .parBd ul li a .title h2{ font-size:15px; height:170px; display:table; margin:30px 30px;}
.slideGroup .parBd ul li a .title h3{ width:116px;margin:0px 30px; border-radius:25px; height:34px; border:1px solid #fff; font-size:14px;  text-align:center; line-height:34px;}
.slideGroup .parBd ul li a:hover .title h3{ background:#fff; color:#1e59a9}
/*xw*/
.sy_xw{ display: table; width:1200px; margin:0 auto; padding:0 0 20px;}
.sy_xw ul{ display:block;}
.sy_xw ul li{}
.sy_xw ul li a{ border:1px solid #dcdcdd; padding:2px; float:left;width:374px; margin:0 10px; color:#474646; font-size:13px; line-height:26px;height:446px; }
.sy_xw ul li a .xw_t {  width:374px; height:262px; display:block;  overflow: hidden;}
.sy_xw ul li a .xw_t img{width:374px; height:262px;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.sy_xw ul li a:hover .xw_t img{transform: scale(1.1);}

.sy_xw ul li a h1{ font-size:16px; color:#474646; line-height:64px; padding:0 15px; }
.sy_xw ul li a span{ display:block; height:52px;padding:0 0 15px; margin:0 15px; border-bottom:1px dashed #cfcfcf;}

.sy_xw ul li a h2{ font-size:13px; display:block; height:52px;line-height:52px;padding:0 15px;}
.sy_xw ul li a h2 span{ display:block; float:right; background:url(../images/xw_jt.png) no-repeat right center ; width:24px; height:34px; border-bottom: none; }
.sy_xw ul li a:hover{border:1px solid #1e59a9;}
.sy_xw ul li a:hover h1{color:#1e59a9;}

.sy_xw ul li a:hover h2 span{ background:url(../images/xw_jt1.png) no-repeat right center ;}



/*fott*/
.fott { width:100%; background: url(../images/fo.jpg) no-repeat center top; border-top:2px solid #3a6eb4;  font-size:14px; line-height:30px; color:#cccbcb; }
.fott a{ color:#cccbcb;}
.fott a:hover{ color:#fff;}

.fo_bt{ font-size:15px; display:block; color:#ffffff; line-height:30px; margin:0 0 6px;}
.fo1{ display:block;  height:80px; padding:0px 0; width:1200px; margin:30px auto 0; height:160px;}
.fo_l{ width:250px; float:left; margin-right:100px; padding:10px 0 0;}

.fo_c{ width:440px; float:left;}
.fo_c a{ width:130px; float:left; font-size:13px; line-height:32px;}
.fo_w{ width: 80px; float:left;}
.fo_w img{ width:80px; height:80px; padding:2px 0 0; }
.fo_w h1{ text-align:center; font-size:13px;}
.fo_r{ width:200px; float:right;}
.fo_r .fo_bt{ margin:0 0 12px;}
.fo_r h1{ font-size:13px; line-height:24px; }
.fo_r h2{ font-size:28px; color:#fff; font-weight:bolder;}

.fo2{ text-align:center; font-size:13px; text-align:center; display:table; margin:0 auto; width:100%; height:52px; line-height:52px; border-top:1px solid #4a4e52;}


.fy{ text-align:center; font-size:14px; margin:30px 0 30px;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 20px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #626262;}
